/*Layout*/
html,
body {
   height: 100%;
   margin: 0;
   padding: 0;
   -ms-overflow-style: scrollbar;
}

.aspnetForm {
   height: 100%;
}

header {
   flex: none;
   border-bottom: 1px solid #ddd;
   background: #fff;
   width: 100%;
   -webkit-transition: all 0.5s ease-out 0s;
   -moz-transition: all 0.5s ease-out 0s;
   -o-transition: all 0.5s ease-out 0s;
   transition: all 0.5s ease-out 0s;
   top: -100px;
   z-index: 1000;
}

   header.shrink {
      opacity: 0.9;
      position: fixed;
      top: 0;
      left: 0;
   }

.title {
   float: left;
   padding: 15px 0px;
}

   .title a {
      font-weight: 600;
      font-size: 1.8em;
      color: #c7c7c7;
      text-decoration: none;
   }

   .title p {
      color: #b2b2b2;
      margin: 0;
   }

.expandBar {
   padding: 0px !important;
   width: 100%;
}

.expandedPanel .title {
   display: none;
}

.panelContent {
   padding: 0;
}

   .panelContent .pull-right {
      padding-top: 11px;
   }

.expandedPanel .pull-right {
   float: none !important;
   padding-top: 11px;
}

.panelItem {
   display: inline-block;
}

.expandedPanel .panelItem {
   display: block;
}

.expandedPanel .panelContent {
   padding-bottom: 15px;
}

.searchBox {
   margin-left: 20px;
}

   .searchBox img,
   .searchBox .dx-acc {
      display: none;
   }

.searchBoxButton {
   font-size: 17px;
}

.navMenu {
   float: right;
   margin: 0px 0px 2px 0px;
}

.expandedPanel .navMenu {
   width: 100%;
   margin: 10px 0px;
}

.expandedPanel .searchBox {
   width: 100%;
   margin-left: 0px;
}

.loginButton {
   margin: 0px 0px 1px 20px;
}

.expandedPanel .loginButton {
   width: 100%;
   margin: 10px 0px 0px 0px;
   text-align: left;
}

   .expandedPanel .loginButton .dropdown-toggle {
      width: 100%;
   }

.loginButton-large,
.expandedPanel .loginButton-small {
   display: none;
}

.expandedPanel .loginButton-large {
   display: inline-block;
}

.btnBackToTop {
   background: none;
   margin: 0;
   position: fixed;
   bottom: 0;
   right: 0;
   width: 70px;
   height: 70px;
   z-index: 100;
   display: inline;
   text-decoration: none;
   cursor: pointer;
}

   .btnBackToTop i {
      font-size: 60px;
      color: #c7c7c7;
   }

      .btnBackToTop i:hover {
         color: #e0e0e0;
      }

.footerUp {
   padding-bottom: 26px;
   background: #6f6f6f;
}

.footerDown {
   background: #525252;
}

   .footerDown p {
      margin: 16px 0px;
   }

.wrapper {
   display: -webkit-box;
   display: flex;
   min-height: 100%;
   height: 100vh;
   -webkit-box-orient: vertical;
   -webkit-box-direction: normal;
   flex-direction: column;
}

.content {
   -webkit-box-flex: 1;
   flex: 1 0 auto;
   margin-bottom: 40px;
}

footer {
   flex: none;
   color: white;
}

   footer a {
      color: #cecaca;
   }

      footer a:hover,
      footer a:focus {
         color: #fff;
      }

   footer h4 {
      margin-top: 32px;
   }

.latestPosts li:not(:last-child) {
   border-bottom: 1px dotted #fff;
   padding-bottom: 5px;
   margin-bottom: 5px;
}
/*Home*/
.hero {
}

   .hero .heading {
   }

   .hero .verse {
      color: #286090;
      font-size: 1.2em;
   }

.mainText {
   margin: 0 auto 15px auto;
}

.features {
   margin-top: 40px;
}

   .features .media {
      margin-top: 20px;
      margin-bottom: 30px;
   }

      .features .media .featureIcon {
         font-size: 30px;
      }

      .features .media .media-body h4 {
         font-size: 30px;
      }

.marginTop20 {
   margin-top: 20px;
}

.marginTop40 {
   margin-top: 40px;
}

.customers .media {
   margin-top: 40px;
}

/*Contact Us*/
.contact {
}

/*Location */
.location {
   position: relative;
}

   .location .map {
      height: 650px;
   }

   .location #layer-select {
      position: absolute;
      top: 10px;
      right: 10px;
   }

/* Login */
.login {
}

   .login h1 {
      margin-bottom: 20px;
   }

   .login .field {
      margin-bottom: 20px;
   }

   .login .input {
      width: 100%;
   }

   .login .error {
      color: red;
   }

/* Reset */
.reset {
}

   .reset .input {
      width: 100%;
   }

/* Shifts */
.shifts {
}

   .shifts .dxdvItem_iOS {
      height: auto;
   }

   .shifts .shift .date {
      font-size: 1.2em;
      margin-bottom: 5px;
      padding-top: 10px;
   }

   .shifts .shift .name {
      font-weight: bold;
      font-size: 1.2em;
      margin-bottom: 5px;
      color: #286090;
   }

   .shifts .shift .time {
      font-weight: bold;
      font-size: 1.1em;
      margin-bottom: 5px;
   }

   .shifts .shift .btn {
      margin-top: 20px;
   }

   .shifts .shift .status {
      font-size: 1.1em;
      margin-bottom: 5px;
   }

   .shifts .shift .approved {
      color: green;
   }

   .shifts .shift .cancelled {
      color: #eea236;
   }

   .shifts .shift .declined {
      color: red;
   }

   .shifts .shift .assigned {
      color: #007BF7;
   }

   .shifts .shift .requested {
      color: red;
   }

   .shifts .shift {
      border-bottom: 1px solid #ddd;
      padding-bottom: 10px;
   }

      .shifts .shift:hover {
         background-color: rgba(40, 96, 144, 0.3);
      }

   .shifts .msg {
      color: red;
   }

.dxeCalendarWeekend_iOS {
   color: #000;
}

.dxeCalendarOtherMonth_iOS {
   color: #c4c4c4;
}

.dxeCalendarOutOfRange_iOS {
   color: #dfdfdf;
}


/* Overseer */
.overseer {
   border: 1px solid #ddd;
   padding: 20px;
   margin-bottom: 25px;
}

   .overseer .day {
      margin: 0;
      font-size: 1.5em;
   }

   .overseer .name {
      color: #286090;
      font-size: 1.2em;
   }

   .overseer .phone {
   }

   .overseer .email {
   }

/* Profile */
.profile {
}

   .profile .property {
      margin-bottom: 20px;
   }

/* Calendar */
.dxscTimeMarkerLineH_iOS {
   display: none;
}

.dxScheduler_TimeMarker_iOS.dxscTimeMarker_iOS {
   display: block !important;
}

#ctl00_Content_Schedule_containerBlock_timeMarkerImg {
   display: none !important;
}

.dxscSel {
   background-color: transparent !important;
}

.dxgvGroupPanel_iOS {
   padding: 0 0 10px 0;
}

.CalNamePanel {
   padding-top: 3px;
   font-size: 1.1em;
   display: block;
   text-align: center;
   border: 0;
}

   .CalNamePanel span {
      border-bottom: 1px dashed #286090;
      display: block;
      margin-bottom: 2px;
      padding-bottom: 2px;
   }

      .CalNamePanel span:last-child {
         border: none;
         padding: 0;
         margin: 0;
      }

@media only screen and (max-width: 500px) {
   .dxscViewVisibleInterval_iOS {
      display: none;
   }

   .dxeCalendarDay_iOS {
      padding: 7px 14px 14px;
   }
}
/* Announcements */
.announcements h3 {
   color: #007BF7;
}

/* Admin */
.shift-count-0 {
   color: red;
}

.shift-count-1 {
   color: orange;
}

.shift-count-4 {
   color: green;
}

.admin-shifts .dxbButton_iOS div.dxb {
   padding: 4px 10px;
}

/* Media */

@media (max-width: 767px) {
   .announcements .article img {
      max-width: 100%;
      height: auto !important;
   }

   .page-header {
      margin-top: 10px;
   }

   .hero .heading {
      font-size: 1.8em;
   }

   .hero .verse {
      font-size: 1.1em;
   }

   .hero .mainText {
      font-size: 0.9em;
   }

   .features .media {
      margin-bottom: 30px;
      padding-bottom: 30px;
      border-bottom: 1px solid #ddd;
      text-align: center;
   }

      .features .media .media-left {
         display: block;
      }

      .features .media .media-body {
         width: auto;
         display: block;
      }

         .features .media .media-body h4 {
            font-size: 1.6em;
         }

   .shifts .requests {
      margin-top: 40px;
      padding-top: 0;
      border-top: 1px solid #ddd;
   }

   .location .map {
      height: 400px;
   }

   .dxsc-view-visible-interval-cell.dx-ac {
      display: none;
   }
}

input[type="text"].error {
   color: red;
}

.dxis-imageArea .dxis-item:nth-of-type(1) img {
   margin-top: -110px !important;
}

.dxis-imageArea .dxis-item:nth-of-type(2) img {
   margin-top: -110px !important;
}

.dxis-imageArea .dxis-item:nth-of-type(5) img {
   margin-top: -110px !important;
}

@media only screen and (max-width: 1200px) {
   .dxis-imageArea .dxis-item:nth-of-type(5) img {
      margin-top: -80px !important;
   }
}

@media only screen and (max-width: 991px) {
   .dxis-imageArea .dxis-item:nth-of-type(1) img {
      margin-top: -80px !important;
   }

   .dxis-imageArea .dxis-item:nth-of-type(2) img {
      margin-top: -60px !important;
   }

   .dxis-imageArea .dxis-item:nth-of-type(5) img {
      margin-top: -30px !important;
   }
}

@media only screen and (max-width: 768px) {
   .dxis-imageArea .dxis-item:nth-of-type(1) img {
      margin-top: 0 !important;
   }

   .dxis-imageArea .dxis-item:nth-of-type(2) img {
      margin-top: 0 !important;
   }

   .dxis-imageArea .dxis-item:nth-of-type(4) img {
      margin-top: 0 !important;
   }

   .dxis-imageArea .dxis-item:nth-of-type(5) img {
      margin-top: 0 !important;
   }
}

@media only screen and (max-width: 530px) {
   .dxis-imageArea .dxis-item:nth-of-type(4) img {
   }
}
